.section {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.div {
    width: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.btn {
    margin-top: 50px;
    margin-bottom: 50px;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: forestgreen;
    border: 5px solid rgb(73, 122, 0, 0.5);
    font-size: 18px;
}
.btn:hover{
color:rgba(0, 0, 0, 0.5);
transition: all 1s;
color : #ffffff
}
.btn:active{
    color:rgba(0, 0, 0, 0.5);
    transition: all 0.3s;
    color : #d8d850;
    background-color: rgb(63, 133, 63);
    border: 5px solid rgba(77, 119, 13, 0.5);
    
    }
.text {
    font-size: 24px;
    font-style: italic;
    font-weight: bold;
}